import request from '@/utils/request'

/** 运营管理-根据类型所有对应的key的列表*/
export function teaOperateQueryList(query) {
  return request({
    url: '/teaOperate/acquireKey',
    method: 'get',
    params: query
  })
}
/** 运营管理-查询用户list集合*/
export function queryListUserInfoByUnameOrPhone(query) {
  return request({
    url: '/teaOperate/queryListUserInfoByUnameOrPhone',
    method: 'get',
    params: query
  })
}
/** 运营管理-根据key值删除对应redis*/
export function delUser(params) {
  return request({
    url: '/teaOperate/clearRedisByKey/',
    method: 'delete',
    params: params
  })
}
